.newsroom_top {
  padding: 120px 0 78px;
}
.newsroom_top .newsroom_top_swiper_box {
  margin-top: 40px;
}
.newsroom_top .newsroom_top_swiper_box .btns {
  padding: 0 3.472%;
}
.newsroom_top .newsroom_top_swiper {
  margin-bottom: 18px;
}
.newsroom_top .newsroom_top_swiper .swiper-slide a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #f9f9fb;
  border-radius: 15px;
  padding: 3.3333% 2.77778% 3.3333% 3.47222%;
}
.newsroom_top .newsroom_top_swiper .swiper-slide a:hover .pic {
  transform: scale(1.05);
}
.newsroom_top .newsroom_top_swiper .swiper-slide a:hover .info strong::after {
  right: -35px;
}
.newsroom_top .newsroom_top_swiper .swiper-slide .info {
  flex: 1;
  margin-right: 5.48%;
}
.newsroom_top .newsroom_top_swiper .swiper-slide .info span {
  color: var(--theme_color);
  font-size: 18px;
}
.newsroom_top .newsroom_top_swiper .swiper-slide .info h3 {
  color: #25292d;
  font-size: 34px;
  font-weight: 700;
  line-height: 46px;
  margin: 2rem 0 22px;
}
.newsroom_top .newsroom_top_swiper .swiper-slide .info p {
  color: #25292d;
  opacity: 0.7;
  font-size: 18px;
  line-height: 30px;
  margin-bottom: 108px;
  -webkit-line-clamp: 3;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.newsroom_top .newsroom_top_swiper .swiper-slide .info strong {
  font-size: 18px;
  font-weight: 700;
  color: var(--theme_color);
  position: relative;
  text-decoration: underline;
}
.newsroom_top .newsroom_top_swiper .swiper-slide .info strong::after {
  content: '';
  display: block;
  width: 15px;
  height: 13px;
  background: url(../img/right-lin-blue.svg) no-repeat center / contain;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: -25px;
  transition: all 0.3s;
}
.newsroom_top.sub_news_top .newsroom_top_swiper .swiper-slide a{
  background: linear-gradient(to right,#F5F7F6,#DDF2E9);
}
.newsroom_top.sub_news_top .newsroom_top_swiper .swiper-slide .info{
  margin-right: 0;
  margin-left: 5.48%;
}
.newsroom_top .newsroom_top_swiper .swiper-slide .img {
  width: 708px;
  height: 463px;
  overflow: hidden;
  border-radius: 10px;
  position: relative;
}

.newsroom_top .newsroom_top_swiper .swiper-slide .img span {
  position: absolute;
  left: 26px;
  bottom: 56px;
  display: flex;
  align-items: center;
  background-color: #fff;
  color: var(--title_color);
  font-size: 18px;
  border-radius: 29px;
  padding: 8px 36px 8px 8px;
  gap: 15px;
  z-index: 3;
}
.newsroom_top .newsroom_top_swiper .swiper-slide .img span::before {
  content: '';
  display: block;
  width: 42px;
  height: 42px;
  border-radius: 50%;
  background: no-repeat center / 50%;
  background-color: var(--theme_color);
}
.newsroom_top .newsroom_top_swiper .swiper-slide .img >span::before {
  background-image: url(../img/Investor.svg);
}
.newsroom_top .newsroom_top_swiper .swiper-slide .img .Investor::before {
  background-image: url(../img/Investor.svg);
}
.newsroom_top .newsroom_top_swiper .swiper-slide .img .Corporate::before {
  background-image: url(../img/Corporate.svg);
}
.newsroom_top .newsroom_top_swiper .swiper-slide .img .Sustainability::before {
  background-image: url(../img/Sustainability.svg);
}
.newsroom_top .newsroom_top_swiper .swiper-slide .img .pic {
  width: 100%;
  height: 100%;
  transition: all 0.5s;
  background: url(../img/news-default.jpg) no-repeat center / cover;
}
.newsroom_top .newsroom_top_swiper .swiper-slide .img .text {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: no-repeat left center / cover;
  padding: 68px 42px;
}
.newsroom_top .newsroom_top_swiper .swiper-slide .img .text .logo {
  width: 184px;
  height: 62px;
}
.newsroom_top .newsroom_top_swiper .swiper-slide .img .text .logo img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  display: none;
}
.newsroom_top .newsroom_top_swiper .swiper-slide .img .text .flex {
  align-items: center;
  height: 220px;
}
.newsroom_top .newsroom_top_swiper .swiper-slide .img .text strong {
  font-size: 34px;
  font-weight: 700;
  color: #fff;
  line-height: 44px;
  display: block;
  -webkit-line-clamp: 4;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.newsroom_top .newsroom_top_swiper .swiper-slide.has_pic .text {
  width: 60.7%;
  background-image: url(../img/new-mask.svg);
  background:transparent;
}
.newsroom_top .newsroom_top_swiper .swiper-slide.has_pic .text .logo {
  width: 133px;
  height: 40px;
}
.newsroom_top .newsroom_top_swiper .swiper-slide.has_pic .text .flex {
  height: 240px;
}
.newsroom_top .newsroom_top_swiper .swiper-slide.has_pic .text strong {
  font-size: 30px;
  max-width: 250px;
  display: none;
}
.newsroom_main .head h1{
  font-size: 36px;
  line-height: 1.5;
}
.newsroom_main {
  padding: 78px 0 205px;
}
.newsroom_main .nav {
  display: flex;
  align-items: flex-start;
  gap: 28px;
  margin-top: 62px;
}
.newsroom_main .nav span {
  color: var(--title_color);
  font-size: 18px;
  line-height: 52px;
}
.newsroom_main .nav ul {
  display: flex;
  gap: 28px;
  flex-wrap: wrap;
}
.newsroom_main .nav ul li {
  background-color: #f3f3f3;
  color: var(--title_color);
  font-size: 18px;
  border-radius: 28px;
  transition: all 0.3s;
  cursor: pointer;
  padding: 17px 25px;
  position: relative;
  z-index: 2;
  text-align: center;
  min-width: 172px;
  white-space: nowrap;
}
.newsroom_main .nav ul li::after {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 26px;
  background-image: var(--bg_color);
  transition: all 0.3s;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  opacity: 0;
}
.newsroom_main .nav ul li.active,
.newsroom_main .nav ul li:hover {
  color: #fff;
}
.newsroom_main .nav ul li.active::after,
.newsroom_main .nav ul li:hover::after {
  opacity: 1;
}
.newsroom_main .filter {
  margin-top: 72px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.newsroom_main .filter ul {
  position: relative;
  top: 2px;
  display: flex;
  gap: 2rem 70px;
}
.newsroom_main .filter ul li {
  color: #666666;
  font-size: 22px;
  transition: all 0.3s;
  border-bottom: 3px solid transparent;
  cursor: pointer;
  padding: 0 10px 18px;
}
.newsroom_main .filter ul li.active {
  font-weight: 700;
  color: var(--theme_color);
  border-color: var(--theme_color);
}
.newsroom_main .filter ul li:hover {
  color: var(--theme_color);
  border-color: var(--theme_color);
}
.newsroom_main .main {
  margin-top: 65px;
}
.newsroom_main .main .news {
  margin-bottom: 65px;
  display: grid;
  gap: 42px 1.666%;
  grid-template-columns: repeat(3, 1fr);
}
.newsroom_sidebar {
  width: 100px;
  position: fixed;
  left: calc(100% - 150px);
  top: 50%;
  transform: translate(50%, -50%);
  transition: all 0.3s;
  opacity: 0;
  z-index: 2;
  pointer-events: none;
}
.newsroom_sidebar.active {
  pointer-events: all;
  opacity: 1;
  transform: translate(0, -50%);
}
.newsroom_sidebar ul li {
  margin-bottom: 25px;
}
.newsroom_sidebar ul li:last-child {
  margin-bottom: 0;
}
.newsroom_sidebar ul li a i {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
  width: 53px;
  height: 53px;
  border-radius: 50%;
  border: 1px solid rgba(0, 0, 0, 0.3);
  position: relative;
  z-index: 2;
  transition: all 0.3s;
}
.newsroom_sidebar ul li a i::before {
  content: '';
  display: block;
  width: calc(100% + 2px);
  height: calc(100% + 2px);
  background-image: var(--bg_color);
  position: absolute;
  left: -1px;
  top: -1px;
  border-radius: 50%;
  z-index: -1;
  transition: all 0.3s;
  opacity: 0;
}
.newsroom_sidebar ul li a i::after {
  content: '';
  display: block;
  width: 45%;
  height: 45%;
  background: no-repeat center / contain;
  position: relative;
  z-index: 3;
  transition: all 0.3s;
}
.newsroom_sidebar ul li a span {
  font-size: 14px;
  line-height: 18px;
  color: #696969;
  text-align: center;
  display: block;
  padding-top: 12px;
}
.newsroom_sidebar ul li a:hover i::before {
  opacity: 1;
}
.newsroom_sidebar ul li a:hover i::after {
  filter: brightness(20);
}
.newsroom_sidebar ul li.active:hover i {
  filter: brightness(1.3);
}
.newsroom_sidebar ul li.active i::before {
  opacity: 1;
}
.newsroom_sidebar ul li.active i::after {
  filter: brightness(20);
}
.newsroom_sidebar ul .media a i::after {
  background-image: url(../img/plane.svg);
}
.newsroom_sidebar ul .email a i::after {
  background-image: url(../img/email-b.svg);
}



.newsroom_top .head ul {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem 36px;
}
.newsroom_top .head ul li {
  color: #666666;
  font-size: 18px;
  border-bottom: 3px solid transparent;
  transition: all 0.3s;
  cursor: pointer;
  padding-bottom: 1rem;
}
.newsroom_top .head ul li.active,
.newsroom_top .head ul li:hover {
  color: var(--title_color);
  border-color: var(--theme_color);
}